When I open the eBahn Reader I get a message "eBahn has encountered an error and needs to close". What do I do?


Applies to: eBahn 3, Windows 2000, Windows XP, Windows Vista


This error seems to occur in versions of eBahn 3 below version 3.0.2.3. You should download and install the current version of the eBahn® Reader software.

Related links:

Permalink
"eBahn has encountered an error and needs to close" https://wiki.bentleypublishers.com/x/24AL

Log in